// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXFileReference section */
		41BB18700E4D53D0007C8D70 /* index.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = index.php; sourceTree = "<group>"; };
		41BB18760E4D5662007C8D70 /* form.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = form.js; sourceTree = "<group>"; };
		41BB187A0E4D590E007C8D70 /* _dom.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = _dom.js; sourceTree = "<group>"; };
		41BB187B0E4D5951007C8D70 /* form.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = form.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		870DFC59196CC36100C96215 /* hammer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = hammer.png; sourceTree = "<group>"; };
		8731AD631664849800123769 /* info.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = info.png; sourceTree = "<group>"; };
		8731AD641664851F00123769 /* help.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = help.css; sourceTree = "<group>"; };
		8731AD651664853B00123769 /* help.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = help.html; sourceTree = "<group>"; };
		87A99F260C40EEC7008C4912 /* log */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = log; sourceTree = "<group>"; };
		87AD8D050BD9E95C00633EE6 /* HL7.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = HL7.txt; sourceTree = "<group>"; };
		87E354DF0BD20C1F006DCC8B /* SRL.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = SRL.txt; sourceTree = "<group>"; };
		87E3BDE6161017CB00DCDF30 /* zoomfit.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = zoomfit.png; sourceTree = "<group>"; };
		87F31A770EAFF246002087FC /* finder.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = finder.js; sourceTree = "<group>"; };
		87F31A950EAFF3C4002087FC /* lib.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = lib.js; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		41BB18790E4D58FD007C8D70 /* lib */ = {
			isa = PBXGroup;
			children = (
				87F31A950EAFF3C4002087FC /* lib.js */,
				41BB187A0E4D590E007C8D70 /* _dom.js */,
			);
			name = lib;
			sourceTree = "<group>";
		};
		87A99F290C40EEF4008C4912 /* etc */ = {
			isa = PBXGroup;
			children = (
				87A99F260C40EEC7008C4912 /* log */,
				87E354DF0BD20C1F006DCC8B /* SRL.txt */,
				87AD8D050BD9E95C00633EE6 /* HL7.txt */,
			);
			name = etc;
			sourceTree = "<group>";
		};
		87E353330BD1B3DF006DCC8B = {
			isa = PBXGroup;
			children = (
				41BB18790E4D58FD007C8D70 /* lib */,
				41BB187B0E4D5951007C8D70 /* form.css */,
				8731AD641664851F00123769 /* help.css */,
				87F31A770EAFF246002087FC /* finder.js */,
				41BB18760E4D5662007C8D70 /* form.js */,
				41BB18700E4D53D0007C8D70 /* index.php */,
				8731AD651664853B00123769 /* help.html */,
				87A99F290C40EEF4008C4912 /* etc */,
				8731AD631664849800123769 /* info.png */,
				870DFC59196CC36100C96215 /* hammer.png */,
				87E3BDE6161017CB00DCDF30 /* zoomfit.png */,
			);
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		87E353350BD1B3DF006DCC8B /* Project object */ = {
			isa = PBXProject;
			attributes = {
			};
			buildConfigurationList = 87E353360BD1B3DF006DCC8B /* Build configuration list for PBXProject "Form" */;
			compatibilityVersion = "Xcode 2.4";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 87E353330BD1B3DF006DCC8B;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		87E353370BD1B3DF006DCC8B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
			};
			name = Debug;
		};
		87E353380BD1B3DF006DCC8B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		87E353360BD1B3DF006DCC8B /* Build configuration list for PBXProject "Form" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				87E353370BD1B3DF006DCC8B /* Debug */,
				87E353380BD1B3DF006DCC8B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 87E353350BD1B3DF006DCC8B /* Project object */;
}
